From ed036ee85cd48b074ee76ff7d15c694f9254e984 Mon Sep 17 00:00:00 2001
From: skrzepto <shims506@gmail.com>
Date: Aug 05 2016 13:22:49 +0000
Subject: [PATCH 601/1001] removing the hubs env to make sure we have a clean env


---

diff --git a/setup_test_env.sh b/setup_test_env.sh
index 312c017..fed2ad4 100644
--- a/setup_test_env.sh
+++ b/setup_test_env.sh
@@ -13,6 +13,9 @@ sudo yum install -y python-virtualenvwrapper postgresql postgresql-devel
 # have bash find mkvirutalenv
 source ~/.bashrc
 
+# remove the hubs env
+rmvirtualenv hubs
+
 # Create hubs env
 mkvirtualenv hubs
 

